{
  "extends": "./.svelte-kit/tsconfig.json",
  "compilerOptions": {
    "rewriteRelativeImportExtensions": true,
		"types": ["vite/client", "node"],
    "allowJs": true,
		// "baseUrl": ".",
		// "paths": {
		// 	"$app/*": [".svelte/dev/runtime/app/*", ".svelte/build/runtime/app/*"],
		// 	"$lib/*": ["src/lib/*"]
		// },
    "checkJs": true,
    "esModuleInterop": true,
    "forceConsistentCasingInFileNames": true,
    "resolveJsonModule": true,
    "skipLibCheck": true,
    "sourceMap": true,
    "strict": true,
    "moduleResolution": "bundler"
  },
	"include": ["src/**/*.d.ts", "src/**/*.js", "src/**/*.svelte"]
  // Path aliases are handled by https://svelte.dev/docs/kit/configuration#alias
  // except $lib which is handled by https://svelte.dev/docs/kit/configuration#files
  //
  // To make changes to top-level options such as include and exclude, we recommend extending
  // the generated config; see https://svelte.dev/docs/kit/configuration#typescript
}
